FELADATOK -00000 #594

Csomagoléanyag
2025-11-04 10:30 - Andras Zatyko

Status: ~ Start date: 2025-11-04
Priority: Normal Due date: 2025-11-14
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2025-11-10 15:56 - Andras Zatyko

- % Done changed from 20 to 50

#2 - 2025-11-10 16:00 - Andras Zatyko

https://www.rajapack.hu/legparnas-folia-terkitolt

#3 - 2025-11-11 10:54 - Andras Zatyko

- % Done changed from 50 to 80

#4 - 2025-11-17 08:16 - Andras Zatyko

- % Done changed from 80 to 100

2025-11-25

1/1



https://www.rajapack.hu/legparnas-folia-terkitolto-anyagok/polietilen-vedohab/habfoliak/raja-habfolia_OFF_HU_1160.html
http://www.tcpdf.org

